#countdown_clock {
	position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #ff0000;
    font-size: 80px;
    font-family: Orbitron;
    letter-spacing: 7px;
}